@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
  background-image: url(../images/Rectangle-head.png);
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  background-color: #27ae60;
  background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

.intro {
  padding: 50px;
}

.p-title {
  margin-top: 4%;
  margin-bottom: 2%;
  font-weight: bold;
  color: black;
}

@media screen and (max-width: 760px) {
  .intro {
    padding: 50px 20px;
  }
}
.intro h2 {
  font-weight: 500;
  font-size: 18px;
  line-height: 35px;
}

.map iframe {
  width: 100%;
  height: 500px;
}

.main-cards {
  padding: 20px 100px;
}
@media screen and (max-width: 760px) {
  .main-cards {
    padding: 50px 20px;
  }
}
.main-card {
  margin-bottom: 20px;
}
.main-card .card-title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.main-card .card-title button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #27ae60;
  border-radius: 4px;
  color: #27ae60;
  font-weight: 600;
  background: #fff;
  padding: 10px;
}
.main-card .card-title span {
  margin-left: 10px;
  font-size: 20px;
  color: #27ae60;
  font-weight: 700;
}
.main-card .card-form {
  grid-gap: 15px;
  margin-top: 20px;
}
.main-card .card-form .card-input {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.main .send {
  background: #27ae60;
  color: #fff;
  padding: 10px 14px 8px;
  border-radius: 4px;
  border: none;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 50px;
}
.main .card-one .card-form {
  display: grid;
  grid-template-areas: "one two" "three four";
}
.main .card-one .card-form .card-input label {
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 5px;
}
.main .card-one .card-form .card-input input {
  width: 100%;
  outline: none;
  border-radius: 4px;
  padding: 10px;
  color: #94a2b3;
  font-weight: 500;
  font-size: 17px;
  margin-bottom: 10px;
  border: 1px solid #e0e2e8;
}
.main .card-one .card-form .card-input input:focus {
  border-color: rgba(39, 45, 78, 0.1);
}
.main .card-one .card-form .card-input:nth-child(1) {
  grid-area: one;
}
.main .card-one .card-form .card-input:nth-child(2) {
  grid-area: two;
}
.main .card-one .card-form .card-input:nth-child(3) {
  grid-area: three;
}
.main .card-one .card-form .card-input:nth-child(4) {
  grid-area: four;
}
.main .card-two .card-form {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding: 20px 0;
}
.main .card-two .card-form .card-input {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin-right: 15px;
}
.main .card-two .card-form .card-input label {
  margin-left: 10px;
  color: #272d4e;
  font-weight: 600;
  font-size: 14px;
  cursor: pointer;
}
.main .card-two .card-form .card-input input[type="radio"] {
  appearance: none;
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  border: 1px solid #27ae60;
  border-radius: 50%;
  transform: translateY(-0.075em);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.main .card-two .card-form .card-input input[type="radio"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #27ae60;
  border-radius: 50%;
}
.main .card-two .card-form .card-input input[type="radio"]:checked::before {
  transform: scale(1);
}
.main .card-three .card-form .card-input textarea {
  width: 100%;
  outline: none;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 20px;
  font-size: 16px;
  resize: none;
  border: 1px solid #e0e2e8;
}
.main .card-three .card-form .card-input textarea:focus {
  border-color: rgba(39, 45, 78, 0.1);
}

@media screen and (max-width: 530px) {
  .main-cards .card-one .card-form {
    grid-template-areas: "one" "two" "three" "four";
  }
}
@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
  .intro {
    padding: 19px;
    margin-bottom: -56px;
  }
}